 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1292px;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -75px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 84px;
  margin-bottom: -52px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1199px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-1 .u-text-2 {
  text-align: left;
  margin: 12px 63px 0 23px;
}

.u-section-1 .u-image-2 {
  width: 460px;
  height: 433px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px 63px 0 23px;
}

.u-section-1 .u-text-3 {
  margin: 23px 63px 0 23px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 23px 62px 0 24px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1199px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 682px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  width: 530px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -46px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 404px;
  height: 335px;
  margin: 23px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 989px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 446px;
    height: 420px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 989px;
  }

  .u-section-1 .u-image-3 {
    --animation-custom_in-translate_x: -200px;
    height: 605px;
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 336px;
    height: 316px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 758px;
  }

  .u-section-1 .u-image-3 {
    height: 463px;
    width: 360px;
  }

  .u-section-1 .u-image-4 {
    width: 360px;
    height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1137px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 301px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 716px;
  }

  .u-section-1 .u-image-3 {
    height: 437px;
    width: 340px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 282px;
  }
}